
/* Base */
@import "../base/Variables.scss", "../base/Fonts.scss", "../base/Helper", "../base/Mixins";

.socialmedia__sharing{
    .socialmedia__underline{
        border: solid $grey-nutri 1px;
    }  
    margin-bottom: 25px;
    margin-top: 10px;
}

